
User Interface - Feature #2370

Feature # 2252 (Closed): implement GUI client support

finish window popup menu impl

08/08/2014 03:15 PM - Constantin Asofiei

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Vadim Gindin % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No vendor_id: GCD

Description

Related issues:

Related to User Interface - Bug #2849: implement and/or fix the default popup... Closed

History

#1 - 08/08/2014 03:17 PM - Constantin Asofiei

- Tracker changed from Bug to Feature

The window popup (shown at mouse right-click on the window title or mouse click on window icon or alt+space) needs to be finished.  Consider which

options will be active and which not.  We may want to add support for window events (move, resize, maximize, etc) with this task.

#2 - 08/08/2014 03:30 PM - Constantin Asofiei

- Target version set to Milestone 12

#3 - 03/23/2016 11:17 AM - Greg Shah

The change in #2849 make the window popups work, right?

Can I close this task?

#4 - 03/23/2016 11:25 AM - Constantin Asofiei

Yes, #2849 handles this task, too.  It can be closed.

#5 - 03/23/2016 11:28 AM - Greg Shah

- % Done changed from 0 to 100

- Status changed from New to Closed

- Assignee set to Vadim Gindin

#6 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
